/* marketing css */

#wrap #content {
    margin-top: 0;
    background: #fafafa;
    min-height: 240px;
    border-top: 0px solid #fff !important;
    background-image: none;
    min-width: 100%;
}

#content-inner {
    padding-top: 0!important;
    margin-top: 0px!important;
}

[class^="ps-btn-"].ps-btn-md.ps-btn-round, [class^="ps-btn-"].ps-btn-md.ps-btn-round:hover, [class^="ps-btn-"].ps-btn-md.ps-btn-round:hover:active {
    border-top-width: 1px;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 30px;
}

h3.links {
	border-bottom: 1px solid #d3d6da;

}

.text_image.track2 {
    background-color: #eeeff0;
}


ul.linklist {
    margin: 0 !important;
    padding-left: .5em;
}

h3 {
    font-size: 15px;
    font-weight: 700;
    color: #333;
}


.whitesection2 .post {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 20px;
    vertical-align: middle;
}


.whitesection2  .content {
    background-color: #f4f4f4;
    padding: 10px 20px 35px;
    min-height: 230px;
    text-align: left;
    position: relative;
}

.whitesection2 .image img {
    width: 100%;
    max-height: 185px;
}

.whitesection2 .content .title {
    color: #333;
    text-decoration: none;
}

.whitesection2 .content .title:hover {
    text-decoration: underline;;
}

.whitesection2 .content .text {
    color: #3b3b3b;
    line-height: 16px;
    padding-bottom: 10px;
	padding-top: 10px;
}

#content-inner {
    padding: 0;
    margin-top: 0 !important;
    overflow: hidden;
}

.content-inner {
    margin: 0 auto;
    max-width: 1008px;
    background: transparent!important;
    position: relative;
	overflow: hidden;
}

h1.main {
    text-align: center !important;
    font-size: 35px!important;
    font-weight: 600!important;
    color: #1b1b1b!important;
    line-height: 60px;
    margin-bottom: 0px;
}

a.dropdown {
	font-size:14px;
}

h2.main{
	font-size:30px !important;
	text-align:center !important;
	color:white !important;
	text-shadow: 2px 2px 10px #000;
}

h2.mainb{
	font-size:30px !important;
	text-align:center !important;
	color:#414141 !important;
}

img.center-block {
    margin-bottom: 10px;
}

.centerbox{
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;

}

.rowelem {
    display: inline-block;
    margin-bottom: 60px;
    width: 100%;
}

.space{
	height:50px;

}

.mainhead {

    padding-bottom: -20px;
    overflow: hidden;
}

.subhead2 {
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
}

.subhead {
    padding-top: 0px;
    padding-bottom: 40px;
    overflow: hidden;
}


.boxtitle {
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 20px;
    text-align: center;
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.boxtext {
    font-size: 16px;
    margin-bottom: 15px;
}

.fstcontainer {
    background-color: #f7f7f7;
    padding-top: 50px;
    padding-bottom: 75px;
}

.whitecontainer {
    background-color: #ffffff;
	padding-top: 70px;
    padding-bottom: 70px;
}

.greycontainer {
    background-color: #f5f8f9;
	padding-top: 70px;
    padding-bottom: 70px;
}

.col-sm-4.iconbox {
	padding: 15px;
}

.col-sm-4.searchform {
    margin-bottom: 10px;
}

.col-md-1.icon {
    text-align: center;
}


.ps-form-field input[type=text], .ps-form-field input[type=password], .ps-form-field select, .ps-form-field textarea, .ps-form-field .ps-select-input {
    padding: 7px 8px;
    display: inline-block;
    width: 100%;
    font: inherit;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #3b3b3b;
    border: 1px solid #ccc;
    outline: 0;
    background-color: #fff;
}


input[type=text], input[type=password],
input[type=email], select, textarea {
    margin: 0 0 0px 0 !important;
    width: 100% !important;
	padding: 12px 10px;
}

#search_fields2 {
    background: #ffffff;
    border-color: #c3dae5;
    padding: 15px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #c3dae5;
    border-radius: 3px;
	overflow: hidden;
	margin-top: 30px;
}

#search_fieldsnew {
	background: #ebebeb !important;
	   border-color: #c3dae5;
    padding: 15px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #c3dae5;
    border-radius: 3px;
	overflow: hidden;
	margin-top: 30px;
}

#search_fieldsnew input[type=text],
#search_fields2 input[type=text] {
    padding: 12px 10px;
}

.text_image, .image_text {
    padding: 40px 0 !important;
}


.psrk-popup-header a {
    padding: 5px 3px 10px 10px !important;
}

.cta_area {
    padding: 40px 0;
    background: url(https://img.propertyshark.com/img/homepage/cta.jpg?v=404552) no-repeat center center #3F3F3F;
    background-size: cover;
    min-height: 100px;
}

.whitesection {
    padding-top: 40px;
    padding-bottom: 40px;
}

.whitesection2 {
    padding-top: 40px;
    padding-bottom: 40px;
	background-color: #d3d6da;
}

.whitesection2 .content a:not(.title) {
    color: #027ABB;
    font-size: 14px;
    text-decoration: none;
    position: absolute;
    bottom: 15px;
    right: 30px;
}

.whitesection img {
    margin: 10px auto 40px;
}

.text_image h3, .image_text h3 {

	padding-top:26px;
}

[class^="ps-btn-"].ps-btn-lg,
[class^="ps-btn-"].ps-btn-lg:active:hover {
    padding: 16px 20px;
    font-weight: 600;
    font-size: 18px;
    min-width: 100px;
    border-top: 1px;
}

@media screen and (max-width: 768px) {
    .text_image img, .image_text img {
        margin-top: 40px;
        margin-left:0px !important;
    }

    .oregions{
    	margin-bottom:20px;

    }

    .searchform {
    width:100% !important;
    }


    .text_image img, .image_text img {
        margin-top: 0px;
        margin-left: -10px;
    }

    h1.main {
        text-align: center !important;
        font-size: 26px!important;
        font-weight: 600!important;
        color: #000!important;
        line-height: 39px;
        margin-bottom: 2px;
    }
}

@media screen and (max-width: 601px) {
    #content .second-section .title-text *:not([class^=ps-ic]) {
        font-size: 15px;
    }
}

h3.subhead {
    text-align: center ;
    font-size: 24px;
    font-weight: 600;
    color: #1b1b1b;
    line-height: 39px;
    margin-bottom: 2px;
}

h3.subhead2 {
    text-align: center ;
    font-size: 28px;
    font-weight: 600;
    color: #1b1b1b;
    line-height: 39px;
    margin-bottom: 2px;
}

h3.subsubhead {
    text-align: center ;
    font-size: 20px;
    font-weight: 600;
    color: #1b1b1b;
    line-height: 39px;
    margin-bottom: 2px;
}


@media screen and (max-width: 945px){
	[class^="ps-btn-"].ps-btn-md.ps-btn-round, [class^="ps-btn-"].ps-btn-md.ps-btn-round:hover, [class^="ps-btn-"].ps-btn-md.ps-btn-round:hover:active {
        border-top-width: 1px;
        font-size: 13px;
        font-weight: bold;
        padding: 10px 30px;
    }

    .search-section .disp-middle .content-inner {
        width: 70%;
    }

    #content .customer-name {
        margin-top: 20px;
        font-size: 14px;
    }

}


/* NEW STYLE */


.blue-text {
    color: #027ABB;
}

.blueshadow {
    position: relative;
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;
}

.blueshadow:before {
    content: "";
    width: 57px;
    height: 57px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: -13px -13px #00bdff;
}

.blueshadow:after {
    content: "";
    width: 45%;
    height: 38%;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    box-shadow: 13px 13px #00bdff;
}

.prop-rec-sec .content-inner {
    overflow: visible;
}

.prop-rec-sec b {
    font-weight: 600;
}

.prop-rec-div {
    padding: 10px;
    position: relative;
    min-height: 350px;
    margin-bottom: 30px;
}

.prop-rec-sec h4 {
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
    margin-bottom: 40px;
}

.header-span {
    display: block;
    font-size: 46px;
    line-height: 1;
    font-weight: 600;
    text-transform: capitalize;
}

.prop-rec-text {
    padding: 20px 10px;
    width: 82%;
    z-index: 1;
}

.prop-rec-text .disp-middle {
    padding: 0;
}

.prop-rec-img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    box-shadow: 0px 3px 6px #00000029;
}

.prop-rec-text ul.checkmarks {
    margin-bottom: 0;
}

ul.checkmarks li {
    font-size: 16px;
    line-height: 1.2;
    padding-left: 25px;
    margin-bottom: 10px;
    display: flex;
}

ul.checkmarks li:last-child {
    margin-bottom: 0;
}

ul.checkmarks li:before {
    font-family: 'psrkicons';
    content: "\e612";
    color: #027ABB;
    margin-left: -5px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    margin-left: -29px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#content .search.precords h1.semi-bold,
#content .search.precords #search_bar_desc h2 {
    text-align: center;
    padding-left: 5px;
}

#content section {
    font-size: 16px;
    padding: 40px 0 40px;
    background: #fff;
}

#content section#trust {
    padding: 40px 0;
}

#trust .trust-banner {
    padding: 0;
    display: flex;
    align-items: center;
}

#trust .trust-banner .trust-divs,
#trust .trust-banner .trust-container {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
}

#trust .trust-banner .trust-msg {
    flex: 1;
    margin: auto;
    padding: 0 20px;
    border-right: 2px solid #fdc012;
}

#trust .span-height {
    height: 97px;
}

#trust .blue-text {
    color: #027ABB;
    font-size: 30px;
    font-weight: 600;
}

#trust .trust-text {
    font-size: 24px;
    font-weight: 600;
}

#content .light-grey-bckg {
    background: #f4f4f4;
}

#content .light-seagreen-bckg {
    background: #0096b9;
}

#content .light-grey-reviews {
    background: #fafafa;
}

#prop_rep a.ps-btn-round {
    margin-bottom: 30px;
    text-transform: none;
}

#content .market-overview {
    background: #00779F;
    padding: 20px 25px;
}

.lg-font {
    font-size: 32px;
}

.font-18 {
    font-size: 18px;
}

.mkt-overview-table * {
    font-size: 16px;
}

.table.mkt-overview-table>thead:first-child>tr:first-child>th {
    text-align: center;
    padding: 2px;
}

.table.mkt-overview-table>thead:first-child>tr:first-child>th:first-child {
    border-bottom: 5px solid #00779F;
}

.table.mkt-overview-table>thead:first-child>tr:first-child>th:nth-child(2) {
    padding-left: 5px;
}

.table.mkt-overview-table>thead:first-child>tr:first-child>th span {
    border: 1px solid #fff;
    width: 100%;
    display: block;
}

.table.mkt-overview-table>tbody>tr>th {
    color: #00779F;
    font-weight: 600;
    border: 4px solid #00779F;
    border-right-width: 10px;
    text-align: center;
    padding: 1px 0px;
}

.mkt-overview-table tbody tr:nth-child(2n+1) {
    background-color: #EDFBFE;
}

.mkt-overview-table tbody tr:nth-child(2n) {
    background-color: #fff;
}

.table.mkt-overview-table>tbody>tr>td {
    color: #333;
    border: 4px solid #00779F;
    text-align: right;
    padding: 1px 15px;
}

#market_overview {
    color: #fff;
}

#content h3.section-title {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 40px;
}

#market_overview h3.section-title {
    color: #fff;
}

#content .header-section {
    background: url("https://img.propertyshark.com/img/prp/PS_Vector_Hero_Property_Records.svg") center bottom / cover no-repeat;
    padding: 20px 10px;
}

#content .blue-hero {
    background: url("https://img.propertyshark.com/img/prp/Hero_Property_Title_Search_1920x500.webp") center bottom / cover no-repeat;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-bottom: 100px;
    padding-top: 70px;
}

.header-section .content-inner {
    overflow: visible;
}

.search.precords {
    background-color: rgba(254, 254, 254, 0.9);
    padding: 40px;
    max-width: 900px;
    margin: 0 auto;
}

.header-section .search.precords {
    padding: 0;
}

.search.precords .ps-tab-cnt,
.search.precords .ps-form {
    background: transparent;
}

.search.precords .ps-lq-fix_sm .ps-inner {
	margin-right: 83px;
    margin-left: 0;
	overflow: visible;
    padding-left: 0;
}

.search.precords .ps-form-crit {
	margin: 0;
    padding: 0;
}

#add_search_submit_button {
	font-size: 14px;
	font-weight: 600;
	min-width: unset;
	height: 45px;
    padding: 10px;
}

.search.precords h2 {
    font-size: 25px;
    font-weight: 400;
    line-height: 1.2;
}

#search_token_address {
	height: 45px;
}

.search.precords .ps-form-buttons {
	padding: 0;
    margin: 0;
}

.search.precords .ps-fix .ps-form-buttons:before {
    content: "";
}

.search-label {
	margin-left: 5px;
	color: #666666;
	font-weight: 500;
    font-size: 16px;
}

.semi-bold {
    font-weight: 600 !important;
}

.align-right-md {
    margin-left: auto;
}

/* Sticky banner */

.affix {
    position:fixed;
    -webkit-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
    transform:translate3d(0,0,0)
}

.affix.sticky-top{
	left:0;
	top:0;
	right: 0;
	z-index: 100;
}

.affix-top {
	position: absolute;
	top: -300px;
	left: -400px;
}

.affix.sticky-top,
.dark-banner {
	background-color: #383838;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 1023px) {
	.sticky-top.affix {
		display: none;
	}
}

.dark-banner.row {
    margin: 30px 5% 20px;
    padding: 15px 0;
}

.sticky-top .inner-section {
	border-top-width: 1px;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sticky-top .row {
	margin: 0;
}

.banner-text {
	color: #fff;
	margin-bottom: 5px;
    font-size: 16px;
}

.dark-banner .banner-text {
    font-size: 20px;
}

.banner-text:last-child {
	margin-bottom: 0;
}

.yellow-text {
	color: #fdc012;
}
/* END Sticky banner */
.grey-bckg {
    background: #efefef;
}

.logos, .zips {
    padding: 40px 0;
}

#content .logos h2, #content .zips h2 {
    font-size: 24px;
    margin-top: 0;
    padding-top: 0;
}

.logos [class^=col-] {
    margin-bottom: 15px;
}

.logos [class^=col-] img {
    margin: 0 auto;
}

.zips [class^=col-] {
    margin-bottom: 2px;
}

.testimonials {
    border: none!important;
}

.linklist-grid {
    display: grid;
    grid-template-columns: repeat(6, 0fr);
    justify-content: space-between;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
}

.linklist-grid + .linklist-grid {
   margin-top: 10px;
}

.show-more-container {
    margin-top: 30px;
    text-align: center;
}

#content .zip-title {
    margin-bottom: 40px;
    text-align: center;
}


#content .testimonials .testimonial-box h2 {
    margin-top: 0;
    color: #0a5e8c;
    font-weight: bold;
}

#content .testimonials.anon-user .testimonial-content {
    background: transparent;
}

#content .testimonials.anon-user .customer-testimonial h3 {
    padding: 0;
}

#content .testimonials.anon-user .testimonial-content blockquote {
    border: none;
    padding-top: 0;
}

#content .testimonials.anon-user .testimonial-content p.full-quote::before {
    left: -20px;
}

#content .testimonials.anon-user .customer-testimonial .testimonial-position {
    margin-bottom: 20px;
}

.testimonial_column.show,
.blog .post.show {
    display: inline-block!important;
}

section.blog {
    margin-bottom: 0;
}

.section-subtitle {
    font-size: 18px;
}

/***	GENERAL OVERVIEW STYLE SETTINGS		***/
.overview {
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	position:relative;
}

[id*="generic_overview"].psrk-report,
.psrk-report-container {
    background: #f4f4f4;
}

.inner-section {
	display:block;
	width:auto;
    background: #f4f4f4;
    padding: 10px;
}

.psrk-report {
    background: #fff;
    padding: 10px;
}

.psrk-report a {
    color: #027ABB;
    text-decoration: none;
}

#content .overview h2.t {
	font-weight: bold;
	font-size: 16px;
	border-bottom: 0;
    line-height: 30px;
	overflow:hidden;
	background: #f4f4f4;
	color: #707070;
    padding: 5px 50px 5px 45px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

.prefix {
    background: #00BDFF;
    color: #fff;
    width: 30px;
    height: 30px;
    position: absolute;
    text-align: center;
    left: 25px;
}

.xls-icon {
    font-weight: 700;
}

.xls-icon:before {
    display: inline-block;
    content: "\e643";
    font-family: 'psrkicons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 24px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
}

div .section .toggle {
    display: block;
    float: right;
    margin: 0 -29px 0 0;
}

div .section .toggle a.h,
div .rep .toggle a.s {
    font-size: 12px;
    font-weight: 700;
    padding: 4px 0 3px 10px;
    color: #027ABB;
    text-decoration: none;
}

.psrk-report table.narrow80 {
    background: #fff;
}

.psrk-report .cols {
    overflow: hidden;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}

.psrk-report .cols .cols21,
.psrk-report .cols .cols22 {
    width: 50%;
    margin: 0;
    float: left;
    overflow: hidden;
}

#content .cards_t .title_outside_block {
    background: #fff;
    border-bottom: 0;
    padding: 8px 10px 0 10px;
    font-weight: 700;
    color: #707070;
}

#content .cards_t .cols21 .title_outside_block {
    margin: 0 5px 0 0;
}

#content .cards_t .cols22 .title_outside_block {
    margin: 0 0 0 5px;
}

#content .cards_t .cols21 .block {
    margin: 0 5px 10px 0;
}

#content .cards_t .block {
    background: #fff;
    width: calc(100% - 5px) !important;
}

.psrk-report table.block th,
.psrk-report table.block td {
    border: none;
    padding-bottom: 1px;
    padding-top: 1px;
    font-size: 100%;
}

#content .cards_t .cols22 .block {
    margin: 0 10px 10px 5px;
}

.block th {
    width: 40%;
    font-size: 12px!important;
    color: #333!important;
    padding: 2px 10px !important;
    font-weight: normal!important;
}

#content .cards_t .block tr:first-child th,
#content .cards_t .block tr:first-child td {
    padding-top: 10px !important;
}

.block td {
    padding: 2px 10px !important;
    font-size: 12px!important;
}

.psrk-report .cols td:first-child {
    width: auto;
}

.psrk-report .cols td:nth-child(2) {
    width: 50%;
}
.psrk-report .cols td.r_align {
    font-weight: 700;
}

.psrk-report .cols h6,
.psrk-report .title_inside_block,
.psrk-report .title_outside_block,
.tmpl-fix .title_outside_block,
#colors .title_outside_block,
.psrk-popup-inner .title_outside_block,
.psrk-report h6, .psrk-report h4 {
	margin: 0;
	border-bottom: 0;
	color: #707070;
}

.psrk-report a {
    color: #027ABB;
	text-decoration: none;
}

.psrk-report a:hover {
    color: #027ABB;
	text-decoration: underline;
}

#content .psrk-report a.q, .psrk-report a.q {
    padding: 1px 7px 1px;
    background: #00bf6d;
    color: #fff!important;
    text-decoration: none;
    border-radius: 50%;
    font-size: 11px;
    font-weight: 700;
    text-shadow: none;
    display: inline;
    vertical-align: inherit;
    line-height: inherit;
}

.overview .with_tooltip a {
    margin: -10px -5px 0 0;
    display: inline-block;
}

.ps-ic-lock.orange {
    color: #f8981d !important;
    line-height: 1.5;
}

.ps-ic-lock:before {
    content: "\e60f";
}

#content .psrk-report a.icon-info,
#content .psrk-report a.icon-info:hover {
	color: #fff;
	text-decoration: none;
}

#prop_rep .content-inner {
    overflow: visible;
}

#prop_rep .tabs {
    font-size: 13px;
    margin-bottom: 0px;
}

.report-tabs li span {
    display: block;
    padding: 6px 10px;
    border: 1px solid #f4f4f4;
    background: #f4f4f4;
    border-bottom: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #027ABB;
    font-weight: 600;
    cursor: pointer;
}

.report-tabs li.cur span {
    background: #027ABB;
    color: #fff;
    filter: none;
    border-color: #027ABB;
}

#documents_content .deed-table img {
    max-height: 28px;
}

body #content #overview_sample table.table_report td,
body #content #overview_sample table.table_report td nobr,
body #content #overview_sample table.table_report th {
    vertical-align: top;
    font-size: 12px;
}

.blue-hero h1 {
    color: white;
    font-weight: 700;
    line-height: 50px;
    font-size: 46px;
}

#content .blue-hero h2 {
    color: white;
    font-weight: 300;
    font-size: 22px;
}

.title_link {
    margin-top: 70px;
}

.title_link i {
    display: block;
    font-size: 47px;
    color: #aeafaf;
    font-weight: 900;
}

.title_link :hover {
    opacity: 0.85;
}

.second-section {
    background-color: #f8f8f8;
    padding-bottom: 50px;
    padding-top: 40px;
}

#content .second-section h2, #content .faq-section h2 {
    color: #5e6e8c;
    font-size: 35px;
    font-weight: 300;
    padding-bottom: 20px;

}

.check-list-title {
    margin-bottom: 20px;
}

.check-list-title li {
    position: relative;
    padding-left: 40px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.check-list-title li::before {
    font-family: 'FontAwesome';
    content: "\f00c";
    speak: none;
    font-style: normal;
    font-weight: thin;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 30px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #ea9300;
    position: absolute;
    display: inline-block;
    top: 50%;
    transform: translateY(-60%);
    left: 0;
}

.documents-img {
    display: flex;
    justify-content: center;
}

.title-text, .ess-info-section .check-list-title {
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    color: #524e4e;
    text-align: left;
}

.third-section {
    background-color: #f8fdff;
    justify-content: center;
    padding-bottom: 50px;
    padding-top: 60px;
}

.magnifying-glass {
    padding-bottom: 10px;

}

#content .third-section h2 {
    color: #444444;
    font-weight: 300;
    font-size: 35px;
}

.title-access-grid p {
    font-size: 15px;
    line-height: 1.5em;
}

.title-access-grid img {
    padding-top: 25px;
    padding-bottom: 15px;
}

.search-section {
    background: url("https://img.propertyshark.com/img/prp/Property_Title_Search_Banner_1920x406.webp") center bottom / cover no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 10px;
}

#content .search-section section {
    background: transparent;
}

.search-section p {
    color: #ffffff;
    font-weight: 320;
    font-size: 26px;
    line-height: 1.5em;
    text-align: center;
}

.search-section .disp-middle > div, .search-section > div {
    overflow: visible;
}

.running-title-section {
    background-color: #f8fdff;
    padding-top: 60px;
    padding-bottom: 50px;
}

#content .running-title-section h2, #content .ess-info-section h2 {
    font-weight: 350;
    font-size: 35px;
    line-height: 1.4;
    letter-spacing: 0px;
    color: #5e6e77;
}

.running-title-section p {
    font-size: 15px;
    color: #524e4e;
}

.help-section img {
    padding-top: 20px;
    padding-bottom: 20px;
}

.help-section h3, .faq-section h3 {
    font-weight: 400;
    font-size: 20px;
    padding-bottom: 10px;
}

.faq-section {
    background-color: #f8f8f8;
    padding-bottom: 50px;
    padding-top: 20px;
}

.faq-section h3 {
    font-weight: 400;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 25px;
}

.faq-section p {
    font-size: 15px;
    line-height: 2.4;
}

.disclaimer-line {
    padding-top: 20px;
    padding-bottom: 25px;
}

.ess-info-section {
    background-color: #f8fdff;
    padding-top: 20px;
    padding-bottom: 50px;
}

.ess-info-section .check-list-title li {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Testimonials page */

.testimonial-title {
    margin-top: 40px;
    margin-bottom: 40px;
}

#content .testimonial-title h1.t {
    font-size: 30px;
}

#content .testimonial-title h2 {
    font-size: 18px;
    font-weight: 700;
}

.testimonial-title h4 {
    font-size: 17px;
}

.testimonials-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-bottom: 40px;
}

.customer-card {
    background-image: url("https://img.propertyshark.com/img/mkt_email/lp/Testimonials/Quotemarks-Bottombars-483x122.svg");
    background-size: contain;
    background-color: white;
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 30px;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.customer-photo-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;

}

.customer-name {
    margin-top: 40px;
    font-size: 14px;
}

#content .customer-testimonial {
    text-align: center;
    font-style: italic;
}

.customer-testimonial h3,
.customer-testimonial h4 {
    font-size: 20px;
    color: #6D6D6D;
    padding-top: 50px;
    padding-bottom: 50px;
    font-weight: 600;
}

.customer-testimonial p {
    font-size: 15px;
    color: #6D6D6D;
    padding-left: 15px;
    padding-right: 15px;
}


@media screen and (min-width: 769px) {
    .header-section {
        min-height: 430px;
    }

    .disp-middle {
        padding: 20px 0;
    }

    .disp-middle .content-inner {
        width: 70%;
    }

    .disp-middle > div {
        display: table-cell;
        float: none;
        vertical-align: middle;
    }

    .image-text > div{
        float: right;
    }

    .sticky-top .row {
        padding: 15px 0;
    }

    .disp-middle.image-text > div:first-child {
        order: 2;
    }


    @supports (display: flex) {
        .disp-middle {
            display: flex;
        }

        .disp-middle > div {
            align-self: center;
        }
    }


    #prop_rep .report-tabs {
        width: 100%;
        border-bottom: 2px solid #027ABB!important;
        margin-bottom: 10px!important;
        position: relative!important;
        overflow: visible!important;
        white-space: normal!important;
    }

    .grey-container {
        background: #fff;
        border: 25px solid #f4f4f4;
        border-top-width: 20px;
        border-bottom-width: 20px;
        padding: 5px;
        box-shadow: 0px 3px 9px #00000040;
    }
}

@media screen and (max-width: 768px) {
    .search.precords .ps-form-buttons {
        margin-top: -23px;
    }

    .align-right-md {
        margin-right: auto;
    }

    #find_prop .disp-middle > div:not(:last-child) {
        margin-bottom: 25px;
    }

    .precords #search_form #predictiveLookupWrapper {
        margin-left: 10px;
    }

    .precords #search_form .ps-form-buttons {
        margin-right: 10px;
    }

    .prop-rec-img {
        display: none;
    }

    .prop-rec-text {
        width: 100%;
    }

    #content h3.section-title,
    #content .boxtitle {
        font-size: 25px;
    }

    #content .header-span {
        font-size: 30px;
    }

    .grey-container {
        position: relative;
    }

    body.responsive #content .report-tabs {
        position: relative;
    }

    #overview_sample {
        box-shadow: 0px 3px 9px #00000040;

    }

    #to-right-button {
        position: absolute;
        right: 0;
        top: -1px;
        box-shadow: -2px 0 5px 6px #fff;
        clip-path: inset(0 0 0 -15px);
    }

    #to-left-button {
        position: absolute;
        left: 0;
        top: -1px;
        box-shadow: 2px 0 5px 6px #fff;
        clip-path: inset(0 -15px 0 0);
    }

    [id*="-button"][id^=to-] {
        position: absolute;
        height: auto;
        line-height: inherit;
        z-index: 3;
        width: 20px;
        background-color: #fff;
        color: #027ABB;
    }

    [id*="-button"][id^=to-] a {
        display: block;
        height: 100%;
        width: 100%;
        text-decoration: none;
        color: #027ABB;
    }

    #to-right-button span:before {
        content: "\e65d";
    }

    #to-left-button span:before {
        content: "\e65e";
    }

    #content .blue-hero h1 {
        font-size: 32px;
        text-align: center;

    }

    body.responsive #content .blue-hero h2 {
        font-size: 22px;
        font-weight: 300;
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }

    #content .title_link i {
        font-size: 45px;
    }

    body.responsive #content .second-section h2 {
        font-size: 30px;
        font-weight: 300;
    }

    #content *:not([class^=ps-ic]) .second-section .title-text {
        font-size: 15px !important;
        font-weight: 400;
    }

    body.responsive #content .third-section h2 {
        font-size: 35px;
        font-weight: 300;
    }

    #content .title-access-grid p {
        font-size: 15px;
        line-height: 1.5em;
    }

    #content .search-section p {
        font-size: 26px;
    }

    body.responsive #content .running-title-section h2, body.responsive #content .faq-section h2, body.responsive #content .ess-info-section h2 {
        font-size: 35px;
        font-weight: 300;
    }

    body.responsive #content .ess-info-section h2 {
        padding-bottom: 20px;
    }

    #content .help-section h3 {
        font-size: 20px;
    }

    #content *:not([class^=ps-ic]) .running-title-section p, #content *:not([class^=ps-ic]) .faq-section p, #content .ess-info-section li {
        font-size: 15px;
    }

    .search-section .disp-middle .content-inner {
        width: 100%;
    }

    #trust .trust-banner .trust-container {
        flex-direction: column;
        row-gap: 20px;
    }

    #trust .trust-banner .trust-container .trust-msg,
    #trust .trust-banner .trust-msg:last-child {
        border-right: none;
    }

    #trust .trust-banner .trust-container .yellow-border-up {
        border-top: 2px solid #fdc012;
        padding-top: 20px;
    }

    #trust .trust-banner .trust-container .yellow-border-down {
        border-bottom: 2px solid #fdc012;
        padding-bottom: 20px;
    }

    .title-access-grid img {
        padding-top: 50px;
        padding-bottom: 15px;
    }

    .help-section img {
        padding-top: 50px;
        padding-bottom: 0px;
    }

    #content *:not([class^=ps-ic]) .faq-section h3 {
        font-weight: 400;
        font-size: 20px;
    }

    .documents-img {
        padding-top: 30px;
    }

    .testimonials-grid {
        grid-template-columns: repeat(1, 1fr);
        gap: 25px;
    }

    .testimonial-title {
        margin-top: 20px;
    }

    .customer-photo-container {
        grid-template-columns: 1fr 2fr;
    }

    .customer-testimonial h4 {
        padding-top: 30px;
        padding-bottom: 30px;
        }
}

@media screen and (max-width: 601px) {
    #content *:not([class^=ps-ic]) {
        font-size: 14px;
    }

    #content #trust .trust-msg p {
        font-size: 18px;
    }

    #content section {
        padding: 20px 0;
    }

    #content h3.section-title,
    #content .boxtitle {
        font-size: 20px;
    }

    #content .header-span {
        font-size: 25px;
    }

    .search.precords .ps-form-buttons {
        margin-top: -20px;
    }

    .psrk-report .cols .cols21,
    .psrk-report .cols .cols22,
    .psrk-report .cols .col21,
    .psrk-report .cols .col22 {
        float: left!important;
        width: 100%!important;
    }

    #content .testimonial-title h4 {
        font-size: 17px;
    }

    #content .customer-testimonial h4 {
        font-size: 20px;
    }

    #content .customer-testimonial p {
        font-size: 15px;
    }
}

@media screen and (min-width: 481px) {
	.search.precords .ps-lq-fix_sm .ps-fix {
		width: 100px;
	}

	#add_search_submit_button {
		border-radius: 0px 4px 4px 0px;
	}

    .column-2 {
        column-count: 2;
    }
}

@media screen and (max-width: 480px) {
    .search.precords {
        padding: 30px 20px;
    }

	.search.precords .ps-form-crit {
		margin-bottom: 5px;
	}

    .precords #search_form #predictiveLookupWrapper {
        margin-right: 10px;
    }

    .precords #search_form .ps-form-buttons {
        margin-left: 10px;
    }

    .search-label {
        font-size: 14px;
    }

    .blueshadow:after {
        width: 90%;
        height: 57px;
    }

    .sticky-top .disp-middle > div:not(:last-child),
    .dark-banner.disp-middle > div:not(:last-child) {
        margin-bottom: 25px;
    }

    #content .market-overview {
        padding-left: 0;
        padding-right: 0;
    }

    .table.mkt-overview-table>tbody>tr>td {
        padding-left: 0;
        padding-right: 1px;
    }

    body #content #prop_rep .section h2.t {
        padding: 6px 0 6px 45px;
    }

    #content .customer-name {
        margin-top: -5px;
        font-size: 14px;
    }

    .linklist-grid {
        grid-template-columns: repeat(4, 0fr);
    }

    body.responsive #content .zip-title {
        margin-bottom: 20px;
    }

    body.responsive #content .testimonial-title h1.t {
        font-size: 25px;
    }

    #tab_content .psrk-report table.responsive tbody>tr>td {
        border-bottom: 1px solid #eee;
    }
}

@media screen and (min-width: 375px) {
    .table.mkt-overview-table>thead:first-child>tr:first-child>th span {
        white-space: nowrap;
    }
}

@media screen and (max-width: 410px) {
    .customer-photo-container {
        grid-template-columns: 1fr 1fr;

    }
}

@media screen and (min-width: 945px) and (max-width: 1024px) {
    #content .search-section .search.precords {
        width: 700px;
    }
}
